import type { ReactNode } from 'react'
import { I18nProvider } from '@/context/i18n-provider'

export function LocalizedLayout({
  lang,
  children,
}: {
  lang: string
  children: ReactNode
}) {
  return <I18nProvider lang={lang}>{children}</I18nProvider>
}
